<div class="container od-page">
   <div class="container-inner">
   	  <!--breadcrumb start -->
      <nav class="breadcrumb">
         <a class="breadcrumb-item" data-ng-click="redirectToHome()">
          <i class="fa fa-home" aria-hidden="true"></i>Home
         </a>
         <span class="breadcrumb-item">About OD Team</span>
      </nav>
      <div class="wrapper-wrap">
	      <div class="row col-sm-12">
	      	<h3>
            To carry out the mission of ensuring efficiency in the managing of organizational structures, a team composed of the General Secretariat, the department of finance, the Dubai Government of Human Resources, and the Supreme Legislation Committee has been put together and will work side by side to ensure effectiveness.
          </h3>
	      </div>
        <div class="col-sm-12">
          <div class="col-sm-5">
            <div class="text-center">
              <h4>General Activities Associated With Governing Organizational Structures</h4>
            </div>
            <div class="activity col-sm-12">
              <div class="col-sm-1">1</div>
              <div class="col-sm-11">Developing the systems, manuals and methodologies necessary to design, review and adopt the organizational structure of the concerned goverment agencies.</div>
            </div>
            <div class="activity col-sm-12">
              <div class="col-sm-1">2</div>
              <div class="col-sm-11">Managing the process of reviewing requests to alter organizational structures and ensuring that all the data and documents are correctly submitted for approval.</div>
            </div>
            <div class="activity col-sm-12">
              <div class="col-sm-1">3</div>
              <div class="col-sm-11">Manage automated systems that support in managing the requests to alter organizational structures of different government entities.</div>
            </div>
            <div class="activity col-sm-12">
              <div class="col-sm-1">4</div>
              <div class="col-sm-11">Before requesting a legislation, provide technical advice on organizational structures, definition of procedures and requirements of government entities.</div>
            </div>
            <div class="activity col-sm-12">
              <div class="col-sm-1">5</div>
              <div class="col-sm-11">Measuring the efficiency and effectiveness, which is based on change type (major or minor) of a given organizational structure that has been recently adopted.</div>
            </div>
            <div class="activity col-sm-12">
              <div class="col-sm-1">6</div>
              <div class="col-sm-11">Supporting government agencies in the transfer of knowledge through training courses and coordination with governmental academic institutions.</div>
            </div>
          </div>
          <div class="text-center col-sm-1 mid-icon" style="font-size: 50px;margin-top: 20%;">
            <i class="glyphicon glyphicon-forward"></i>
          </div>
          <div class="col-sm-6 pull-right about-od">
            <div class="text-center headline">
              <h4>OD Review Team</h4>
            </div>
            <div class="info-block">
              <div class="bold-text">Team members:</div>
              <br/>
              <div>
                <ol>
                  <li>Hamdah Bin Kalban,, Corporate Governance Department, General Secretariat of the Executive Council - Director</li>
                  <li>Iman Bin Khatam, Director of Policies and Programs Department, Dubai Government Human Resources – Member</li>
                  <li>Mohammed Al-Attawi, Head of Technical Office, Supreme Legislation Committee in Dubai – Member</li>
                  <li>Mona Abdel Rahim, Director of Budget Department, Department of Finance -</li>
                </ol>
              </div>
            </div>
            <div class="info-block">
              <div class="bold-text">Scope of work:</div>
              <br/>
              <div>To study and evaluate the process of requesting to change organizational structures of government entities according to their needs and legislations, in accordance with the standards and controls mentioned in the Executive Council Resolution No. (19) in the year 2012.</div>
            </div>
            <div class="info-block">
              <div class="bold-text">Operations:</div>
              <br/>
              <div>
                <ul>
                  <li>The group shall hold its meetings at the invitation of the director whenever necessary and shall be valid in the presence of a majority of its members, provided that the director is among them. The panel shall make its recommendations by a majority vote of its members</li>
                  <li>The coordinator shall set the agenda, present it to the director for approval, and communicate it to members before the meeting by at least two days</li>
                  <li>The coordinator shall record the minutes of the meeting, which shall include all the observations and recommendations issued by him before sending it to the director, members and others who attended. The minutes of the meeting shall be considered final if no objection is made within two business days.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
	  </div>
  </div>
</div>